Subject: bug#15801: 24.3.50; bar scrolling freezes gtk emacs

From: Jarek Czekalski <[email-masked]>
Date: Mon, 02 Dec 2013 18:11:20 +0100

Anyway adding a g_main_context_pending call alone does not solve the 
issue. Explaining the mystery of removal of this call may not be worth 
its time. I'll concentrate on SIGIO as suggested by Jan and report when 
I have something on this subject.